/* Page Suffixes                           */
/* A Gordon for Me    = a-gordon-for-me    */
/* Books by Brian     = books-by-brian     */
/* Digger's Story     = diggers-story      */
/* PNG School Books   = png-school-books   */
/* Riotous Retirement = riotous-retirement */

/* Backgrounds */
body.a-gordon-for-me {background: transparent none repeat scroll 0 0;}
#rt-header {background-color: #3f3f3f; background-image: none; border-top: none;}
#rt-showcase-surround {background-color: #3f3f3f;}
#rt-showcase-surround .rt-container, #rt-footer-surround .rt-container {background-image: none !important;}
.a-gordon-for-me    #rt-top {background: #ffffff none repeat scroll 0 0; font-weight: bold; letter-spacing: 1px;}
.a-gordon-for-me    #rt-showcase-surround {background: #29531f none repeat scroll 0 0;}
.a-gordon-for-me    #rt-page-surround {background: rgba(0, 0, 0, 0) url("../../../images/agfm/gordon-tartan.png") repeat fixed center top !important;}
@media (min-width: 768px) {
  .a-gordon-for-me #rt-main .rt-block {background: #ffffff none repeat scroll 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #222222; padding: 25px; margin: 26px 11px;}
}
@media (max-width: 767px) {
  .a-gordon-for-me #rt-main .rt-block {background: #ffffff none repeat scroll 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #222222; padding: 25px; margin: 15px 11px 0;}
}
.books-by-brian     #rt-top {background: #ffffff none repeat scroll 0 0; font-weight: bold; letter-spacing: 1px;}
.books-by-brian     #rt-showcase-surround {background: #e10a30 none repeat scroll 0 0;}
.books-by-brian     #rt-mainbody-surround {background: #ffffff;}
.png-school-books   #rt-top {background: rgba(0, 0, 0, 0) linear-gradient(#90b323, #e2ecc9) repeat scroll 0 0; color: #FFFFFF; text-shadow: 0px 0px 3px rgba(0, 0, 0, 1); font-weight: bold; letter-spacing: 1px;}
.png-school-books   #rt-showcase-surround {background: rgba(0, 0, 0, 0) linear-gradient(#e1e3de, #868a79) repeat scroll 0 0;}
.riotous-retirement #rt-top {background: #ffddbd url("../../../images/rr/seamless-background.png") repeat fixed left top;}
.riotous-retirement #rt-showcase-surround {background: #ffddbd url("../../../images/rr/seamless-background.png") repeat fixed left top;}
.riotous-retirement #rt-mainbody-surround {background: #ffddbd;}

/* Website Buttons */
#rt-header a {color: #ffffff;}
#rt-header a:hover {color: #ffffff;}
@media (max-width: 767px) {
  #rt-header .website-buttons {margin-bottom: 5px;}
  #rt-header a {width: 90%; text-align: center; margin-bottom: 8px;}
}

/* Menu */
.menu-block {float: left; margin-left: 25px;}
.menu-block .gf-menu .item {color: #222222 !important;}
.gf-menu.l1 > li > .item {font-weight: bold;}
.a-gordon-for-me    .menu-block .gf-menu.l1 > li > .item {background: #dcdcdc;}
.a-gordon-for-me    .menu-block .gf-menu.l1 > li.active > .item {background: #ffffff none repeat scroll 0 0;}
.a-gordon-for-me    .menu-block .gf-menu.l1 > li:hover > .item {background: #dcdcdc none repeat scroll 0 0;}
.a-gordon-for-me    .menu-block .gf-menu.l1 > li.active::after {color: #ffffff;}
.a-gordon-for-me    .menu-block .gf-menu.l1 > li > .dropdown-spacer::before {color: #cccccc;}
.a-gordon-for-me    .menu-block .gf-menu .dropdown {background: #cccccc none repeat scroll 0 0;}
.a-gordon-for-me    .menu-block .gf-menu .dropdown .item {background: #bbbbbb none repeat scroll 0 0;}
.a-gordon-for-me    .menu-block .gf-menu .dropdown li:hover .item {background: #dcdcdc none repeat scroll 0 0;}
.a-gordon-for-me    .menu-block .gf-menu .dropdown li:active .item {background: #dcdcdc none repeat scroll 0 0;}
.books-by-brian     .menu-block .gf-menu.l1 > li.active > .item {background: #cccccc none repeat scroll 0 0;}
.books-by-brian     .menu-block .gf-menu.l1 > li:hover > .item {background: #dcdcdc none repeat scroll 0 0;}
.books-by-brian     .menu-block .gf-menu.l1 > li.active::after {color: #cccccc;}
.books-by-brian     .menu-block .gf-menu.l1 > li > .dropdown-spacer::before {color: #cccccc;}
.books-by-brian     .menu-block .gf-menu .dropdown {background: #cccccc none repeat scroll 0 0;}
.books-by-brian     .menu-block .gf-menu .dropdown .item {background: #bbbbbb none repeat scroll 0 0;}
.books-by-brian     .menu-block .gf-menu .dropdown li:hover .item {background: #dcdcdc none repeat scroll 0 0;}
.books-by-brian     .menu-block .gf-menu .dropdown li:active .item {background: #dcdcdc none repeat scroll 0 0;}
.png-school-books   .menu-block .gf-menu.l1 > li.active > .item {background: #90b323 none repeat scroll 0 0;}
.png-school-books   .menu-block .gf-menu.l1 > li:hover > .item {background: #a0c333 none repeat scroll 0 0;}
.png-school-books   .menu-block .gf-menu.l1 > li.active::after {color: #90b323;}
.png-school-books   .menu-block .gf-menu.l1 > li > .dropdown-spacer::before {color: #90b323;}
.png-school-books   .menu-block .gf-menu .dropdown {background: #90b323 none repeat scroll 0 0;}
.png-school-books   .menu-block .gf-menu .dropdown .item {background: #80a313 none repeat scroll 0 0;}
.png-school-books   .menu-block .gf-menu .dropdown li:hover .item {background: #a0c333 none repeat scroll 0 0;}
.png-school-books   .menu-block .gf-menu .dropdown li:active .item {background: #a0c333 none repeat scroll 0 0;}
.riotous-retirement .menu-block .gf-menu.l1 > li.active > .item {background: #63bd4e none repeat scroll 0 0;}
.riotous-retirement .menu-block .gf-menu.l1 > li:hover > .item {background: #73cd5e none repeat scroll 0 0;}
.riotous-retirement .menu-block .gf-menu.l1 > li.active::after {color: #63bd4e;}
.riotous-retirement .menu-block .gf-menu.l1 > li > .dropdown-spacer::before {color: #63bd4e;}
.riotous-retirement .menu-block .gf-menu .dropdown {background: #63bd4e none repeat scroll 0 0;}
.riotous-retirement .menu-block .gf-menu .dropdown .item {background: #63ab29 none repeat scroll 0 0;}
.riotous-retirement .menu-block .gf-menu .dropdown li:hover .item {background: #73cd5e none repeat scroll 0 0;}
.riotous-retirement .menu-block .gf-menu .dropdown li:active .item {background: #73cd5e none repeat scroll 0 0;}

/* Typography */
body {color: #222222;}
.a-gordon-for-me    a {color: #2f2fee;}
.a-gordon-for-me    a:hover {color: #000064;}
.books-by-brian     a {color: #4444ff;}   
.books-by-brian     a:hover {color: #1111cc;}
.png-school-books   a {color: #90b323;}   
.png-school-books   a:hover {color: #709303;}
.riotous-retirement a {color: #29531f;}
.riotous-retirement a:hover {color: #579624;}

/* Images */
@media only screen and (min-width: 1200px) {
  .image-left img {float: left; width: 40%; height: auto; margin-right: 15px; margin-bottom: 5px; border: 1px solid #000000;}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .image-left img {float: left; width: 35%; height: auto; margin-right: 15px; margin-bottom: 5px; border: 1px solid #000000;}
}
@media (min-width: 768px) and (max-width: 959px) {
  .image-left img {float: left; width: 30%; height: auto; margin-right: 15px; margin-bottom: 5px; border: 1px solid #000000;}
}
@media (max-width: 767px) {
  .image-left img {width: 100%; height: auto; margin-bottom: 15px; border: 1px solid #000000;}
}
@media only screen and (min-width: 1200px) {
  .image-right img {float: right; width: 40%; height: auto; margin-left: 15px; margin-bottom: 5px; border: 1px solid #000000;}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .image-right img {float: right; width: 35%; height: auto; margin-left: 15px; margin-bottom: 5px; border: 1px solid #000000;}
}
@media (min-width: 768px) and (max-width: 959px) {
  .image-right img {float: right; width: 30%; height: auto; margin-left: 15px; margin-bottom: 5px; border: 1px solid #000000;}
}
@media (max-width: 767px) {
  .image-right img {width: 100%; height: auto; margin-bottom: 15px; border: 1px solid #000000;}
}

/* #rt-content-top */
/* .riotous-retirement #rt-content-top .available-now {z-index: 999;} */
/* .riotous-retirement #rt-content-top {overflow: visible; z-index: 1;} */
.riotous-retirement #rt-content-top .rt-block {position: static;}

/* Sidebar Position */
body [id*="rt-sidebar"] {margin-top: 25px;}

/* Fast Social Share */
.fastsocialshare_container {margin-top: 15px;}

/* Module Styling */
.a-gordon-for-me    .box1 {background: #d7cc00 none repeat scroll 0 0; color: #333333; border: 1px solid #c7bc00;}
.a-gordon-for-me    .box2 {background: #29531f none repeat scroll 0 0; color: #f8f8f8; border: 1px solid #172e11;}
.a-gordon-for-me    .box3 {background: #d7cc00 none repeat scroll 0 0; color: #333333; border: 1px solid #c7bc00;}
.books-by-brian     .box1 {background: #e10a30 none repeat scroll 0 0; color: #ffffff; border: 1px solid #d10020;}
.png-school-books   .box1 {background: #dbe2d0 none repeat scroll 0 0; color: #505F3A; border: 1px solid #6f9117;}
.png-school-books   .box3 {background: #dbe2d0 none repeat scroll 0 0; color: #505F3A; border: 1px solid #6f9117;}
.riotous-retirement .box1 {background: #ffffff none repeat scroll 0 0; color: #6e6e6e; border: 1px solid #e2e2e2;}
.riotous-retirement .box2 {background: #29531f none repeat scroll 0 0; color: #f8f8f8; border: 1px solid #172e11;}
.riotous-retirement .box3 {background: #63ab29 none repeat scroll 0 0; color: #f8f8f8; border: 1px solid #4b811f;}
.riotous-retirement .box4 {background: #ffab5d none repeat scroll 0 0; color: #773900; border: 1px solid #ff912a;}

/* EShop */
body.menu-shop .component-content h1 {display: none;}
#rt-top .img-polaroid {border: none; box-shadow: none; padding: 0;}
#rt-top .eshop_product > a {display: none;}
#rt-top .product-infor > a {display: none;}

/* EShop: Hide messed up tabs */
#productTabs.nav-tabs {display: none;}
#productContent.tab-content {border-top: 1px solid #ddd;}

/* Fix Bootstrap Issues when EShop Product Display Module is displayed */
#rt-sidebar-c ul, ol {margin: 0 0 15px 20px;}
.gf-menu-toggle .icon-bar {height: 2px !important; width: 18px !important;}
#rt-header .btn {padding: 4px 14px !important;}

/* Simple Image Gallery Extended */
#rt-top .sige_thumb img {padding: 12px 4px;}
@media only screen and (min-width: 1200px) {
  body.layout-mode-responsive .visible-desktop {display: none !important;}
}
@media (max-width: 959px) {
  body.layout-mode-responsive .visible-desktop {display: none !important;}
}

/* Footer */
#rt-copyright #gantry-totop {border-radius: 4px; margin: 0 0 15px; padding: 6px 12px;}
.a-gordon-for-me    #rt-copyright a {color: #d7cc00;}
.a-gordon-for-me    #rt-copyright a:hover {color: #c7bc00;}
.a-gordon-for-me    #rt-copyright a.button {background-image: linear-gradient(to bottom, #d7cc00, #c7bc00); box-shadow: none;}
.a-gordon-for-me    #rt-copyright a.button:hover {background-image: linear-gradient(to bottom, #c7bc00, #d7cc00); box-shadow: none;}
.books-by-brian     #rt-copyright a {color: #6666ff;}
.books-by-brian     #rt-copyright a:hover {color: #4444ee;}
.books-by-brian     #rt-copyright a.button {background-image: linear-gradient(to bottom, #e10a30, #d10020); box-shadow: none;}
.books-by-brian     #rt-copyright a.button:hover {background-image: linear-gradient(to bottom, #d10020, #e10a30); box-shadow: none;}
.png-school-books   #rt-copyright a.button {background-image: linear-gradient(to bottom, #90b323, #709303); box-shadow: none;}
.png-school-books   #rt-copyright a.button:hover {background-image: linear-gradient(to bottom, #709303, #90b323); box-shadow: none;}
.riotous-retirement #rt-copyright a {color: #579624;}
.riotous-retirement #rt-copyright a:hover {color: #FFFFFF;}
.riotous-retirement #rt-copyright a.button {background-image: linear-gradient(to bottom, #579624, #4b811f); box-shadow: none;}
.riotous-retirement #rt-copyright a.button:hover {background-image: linear-gradient(to bottom, #4b811f, #579624); box-shadow: none;}

